/* panel images */
.mb-inside img {
  width: 100%;
  margin:0 auto;
  text-align: center;
}


#slider-one p, #slider-two p, #slider-three p, #slider-four p, #slider-five p {
font-size: 11px;
	color: #ccc; 
	text-transform:uppercase; 
	position:relative; 
	top:-2.8em; 
	text-align:center; 
	font-weight:bold; 
	/*font-family:Arial, Helvetica, sans-serif; */
	text-shadow: 0px 0px 2px #000
}
	
.mb-inside a, .mb-inside a:visited {color:#0CF; text-decoration:none; font-size:13px; }
.mb-inside a:hover {color:#fff; text-decoration:none; font-size:13px; cursor:pointer}




/* DEMO STYLES - delete these */
.info {width:800px; /*margin:0 auto;*/ color:#666; margin-top:50px; text-align:center; font-size:12px; padding-bottom:25px; float:right}
.info a:link, .info a:visited {color:#ccc}
.info a:hover, .info a:active {color:#fff}


.nav a .caret {
	display: inline-block;
	background:url(../lz_images/Plus.png) no-repeat center top;
	width: 300px;
	height: 40px;
	margin:0 auto;
	content:'';
	/*float: left;
	vertical-align: top;
	border-top: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
    margin-top: 8px;
	margin-left: 2px;*/
}

.nav a:hover .caret {
	border-top-color: #fff;
}

.nav li.open > a > .caret {
	background:url(../lz_images/minus.png) no-repeat center top;
	/*border-top: none;
	border-bottom: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;*/
}



